<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive werd opgericht voor slechts één doel: het verbeteren van de Ford\nMustang." />
  <Key time="7.2" value="Sinds 1984 verbeterde Saleen de aerodynamica, wielophanging en besturing van Mustangs. Ook\nhet interieur werd opnieuw ontworpen, om meer snelheid, wetenschap en stijl uit te dragen." />
  <Key time="21.1" value="De Saleen S281 werd verkocht bij Ford-dealers als een losstaand model en was met\nverschillende opties leverbaar, zoals turbomotoren en cabrioletkappen." />
  <Key time="32.0" value="Saleen heeft inmiddels al 10.000 aangepaste Mustangs verkocht. In 2000 begon Saleen met de\nproductie van een eigen auto, de S7. Deze in beperkte oplage en met de hand gebouwde\nsupercar had een motor en styling die niet onderdeden voor de beste supercars uit Europa." />
  <Key time="51.1" value="Een race-uitvoering van de S7 volgde al snel. De S7R bewees zichzelf op het circuit en won\nvier internationale GT-kampioenschappen." />
  <Key time="60.0" value="" />
</SubtitlesTrack>